Subject: Re: [bug#66525] [PATCH 0/7] Remove dependency of polkit, python-dbusmock, etc. on (guix build syscalls)

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 14 Oct 2023 08:56:35 -0400

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

[...]

> Besides I have not forgotten about the underlying bug, reported
> at <https://issues.guix.gnu.org/30948>, and I plan to propose another
> fix there.

I'm looking forward to how you'll approach the problem.

[...]

> Ludovic Courtès (7):
>   gnu: mutter: Remove dependency on (guix build syscalls).
>   gnu: python-ipykernel: Remove dependency on (guix build syscalls).
>   gnu: python-dbusmock: Remove dependency on (guix build syscalls).
>   gnu: python-dbusmock: Rewrite phases as a gexp.
>   gnu: python-dbusmock: Use ‘search-input-file’.
>   gnu: polkit: Remove dependency on (guix build syscalls).
>   gnu: public-inbox: Remove dependency on (guix build syscalls).

This series LGTM, with the comment about Mirai to drop a stale comment
in path #1 addressed.

Thanks for working on it!

-- 
Thanks,
Maxim